STRROT13(3pub)

NAME
strrot13 - encrypt or decrypt string using rot13

SYNOPSIS
#include <publib.h>
char *strrot13(char *str);

DESCRIPTION
strrot13 converts the argument string using rot13, i.e., it replaces each letter a with n, n with a, b with o, o with b, and so on. Converting twice results in the original string. Non-letter characters are not converted.

The rot13 encryption method is used commonly on USENET to hide offensive text, or spoilers in discussions about movies or books, or in other similar occasions.

RETURN VALUE
strrot13 returns its argument.

SEE ALSO
publib(3), crypt(3)

AUTHOR
Lars Wirzenius (lars.wirzenius@helsinki.fi)